> ## Documentation Index
> Fetch the complete documentation index at: https://docs.ofiniti.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Deletes a webhook subscription

> Deletes a webhook subscription



## OpenAPI

````yaml /specs/fuelboss/fuelboss-api.json delete /v1/webhooks/{id}
openapi: 3.1.1
info:
  title: FuelBoss API
  description: >-
    REST API providing a powerful and easy way to manage your companies
    nominations and operations.
  termsOfService: https://www.ofiniti.com/legal/platform-service-terms
  contact:
    name: Support Team
    email: itops@ofiniti.com
  version: 1.15.1
servers:
  - url: https://api.demo.fuelboss.net
    description: Demo (sandbox for testing and integration development)
  - url: https://api.fuelboss.net
    description: Production
security:
  - bearerAuth: []
tags:
  - name: OAuth
  - name: Nominations
  - name: Entity management
  - name: Operations
  - name: Common
  - name: Webhooks
  - name: Webhook events
paths:
  /v1/webhooks/{id}:
    delete:
      tags:
        - Webhooks
      summary: Deletes a webhook subscription
      description: Deletes a webhook subscription
      parameters:
        - name: id
          in: path
          description: >-
            Unique identifier of the webhook subscription to delete, as returned
            when the subscription was created.
          required: true
          schema:
            type: string
            format: uuid
      responses:
        '204':
          description: No Content
        '400':
          description: Bad Request
          content:
            application/json:
              schema:
                type: object
                properties:
                  type:
                    type: string
                    format: uri
                  title:
                    type: string
                  status:
                    type: integer
                  detail:
                    type: string
                  instance:
                    type: string
                    format: uri
                  timestamp:
                    type: string
                    format: date-time
                  trace_id:
                    type: string
                description: >-
                  RFC 9457 Problem Details response - fully compliant with
                  latest standard

                  https://tools.ietf.org/html/rfc9457
        '404':
          description: Not Found
          content:
            application/json:
              schema:
                type: object
                properties:
                  type:
                    type: string
                    format: uri
                  title:
                    type: string
                  status:
                    type: integer
                  detail:
                    type: string
                  instance:
                    type: string
                    format: uri
                  timestamp:
                    type: string
                    format: date-time
                  trace_id:
                    type: string
                description: >-
                  RFC 9457 Problem Details response - fully compliant with
                  latest standard

                  https://tools.ietf.org/html/rfc9457
components:
  securitySchemes:
    bearerAuth:
      type: http
      description: >-
        Access token obtained from the /oauth/token endpoint using your client
        credentials.
      scheme: bearer
      bearerFormat: JWT

````